.tabs-container {
  width: 350px;
  align-self: center;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

@media (min-width: 744px) {
  .tabs-container {
    display: flex;
    flex-direction: row;
    width: 672px;
    align-items: center;
    gap: 20px;
    padding-top: 0;
    align-self: center;
  }
}

@media (min-width: 1440px) {
  .tabs-container {
    display: flex;
    flex-direction: column;
    width: 360px;
    height: fit-content;

    position: absolute;
    left: 36px;
    gap: 0;
  }
}
